branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/StyleScript-Regular.ttf: StyleScript-Regular.ttf
repository_url: https://github.com/googlefonts/style-script
